/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {font-family: 'NewBaskervilleStd-Italic';
src: url('webfonts/34237C_0_0.eot');
src: url('webfonts/34237C_0_0.eot?#iefix') format('embedded-opentype'),
url('webfonts/34237C_0_0.woff2') format('woff2'),
url('webfonts/34237C_0_0.woff') format('woff'),
url('webfonts/34237C_0_0.ttf') format('truetype');
}
 
  
@font-face {font-family: 'NewBaskervilleStd-Roman';
src: url('webfonts/34237C_1_0.eot');
src: url('webfonts/34237C_1_0.eot?#iefix') format('embedded-opentype'),
url('webfonts/34237C_1_0.woff2') format('woff2'),
url('webfonts/34237C_1_0.woff') format('woff'),
url('webfonts/34237C_1_0.ttf') format('truetype');
}


/*----------Bottles placement------------------------*/
.inner_bottles {
    margin: 0 auto;
    width: 600px;
    height: 600px;
    position: relative;
}
.center_img {
  position: absolute;
  top: 50%;
  right: 50%;
  width: 120px;
  margin-top: -50px;
  margin-right: -60px;
}
img {
    max-width: 100%;
}
.splash {
	display: none;
}
.splash.hovered {
	display:block;
}
.varietal.hovered {
	display: none;
}
.bottle_img_hover {
  position: absolute;
  width: 200px;
}
.bottle_img_hover.top img {
	height: 200px;
	
}
.bottle_img_hover.side img {
	width: 200px;
	
}
.bottle_img_hover.one {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -26px;
  margin-top: -280px;
  width: 55px
}


.bottle_img_hover.two {
  position: absolute;
  top: 70%;
  left: 60%;
  /* margin-left: -26px; */
  margin-top: -280px;
}
.bottle_img_hover.side.three {
  top: 94%;
  margin-top: -230px;
  left: 60%;
}
.bottle_img_hover.four.top {
    position: absolute;
	  top: 50%;
	  left: 50%;
	  margin-left: -26px;
	  margin-top: 80px;
	  width: 55px;
}
.bottle_img_hover.side.five {
  top: 94%;
  margin-top: -230px;
  right: 60%;
}

.bottle_img_hover.six {
  position: absolute;
  top: 70%;
  right: 60%;
  /* margin-left: -26px; */
  margin-top: -280px;
}
.bottle_opened {
	display: none;
}
.bottle_img_hover.opened .bottle_opened {
	display:block;
}
.bottle_img_hover.opened .bottle_closed {
	display:none;
}
#post-57512 .row.unequal.single-top-padding.no-bottom-padding.single-h-padding.limit-width.row-parent {
    padding-top: 0;
}

/* custom borders styling */
@media (max-width: 768px) {
	#masthead .bottom-border {
		height: 10px !important;
	}
	footer .style-color-192864-bg.row-container.boomapps_vcrow:before {
		height: 10px !important;
	    top: -10px !important;
	}
	div#logo-container-mobile {
		height: 75px;
	}
	.logo-image.logo-skinnable {
    	height: 60px !important;
	}
	.logo-container .logo-image img, body.hmenu-center-split .col-lg-0.logo-container .navbar-brand {
		width: 100% !important;
	}
	ul.sm.menu-icons, ul.sm.menu-icons a {
		display: block;
		margin: 40px auto;
		margin-right: auto !important;
		width: 40px;
	}
}

#masthead .bottom-border {
	background: url('./img/stamp_header_footer_firefox.svg') bottom repeat-x;
	height: 13px;
	border-top: 1px solid #858585;
	
}
.ie #masthead .bottom-border {
	display: none;
	
}
.firefox #masthead .bottom-border {
	background-size: 512px 19px;
}
@media (min-width: 768px) {
	ul.sm.menu-icons, ul.sm.menu-icons a {
		width: 70px;
		margin-top: 40px !important;
		margin-right: 20px !important;

	}
}
.home .main-wrapper {
	display: block;
	margin-top: -20px;
}
.border-stamp-img {
	width: 100%;
}
hr.dashed {
	background: url('img/ckm_wave_pattern_white.svg') repeat-x;
	height: 2px;
	border: 0;
}
hr.dashed.border-color-449707-color {
	background: url('img/ckm_wave_pattern.svg') repeat-x !important;
	height: 2px;
}
/*footer#colophon {
	display: block;
	position: relative;
}*/
footer .style-color-192864-bg.row-container.boomapps_vcrow.landfair:before {
	content: '';
	background: url('./img/stamp_header_footer.svg') top repeat-x;
	height: 13px;
	position: absolute;
	top: -13px;
	-webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  width: 100%;
  border-top: 1px solid #858585;
}
.ie footer .style-color-192864-bg.row-container.boomapps_vcrow.landfair:before {
	display:none;
}
.firefox footer .style-color-192864-bg.row-container.boomapps_vcrow.landfair:before {
	background-size: 430px 12px;
}
footer > :last-child:before, footer > div[data-section=15] {
	display: none !important;
}
.post-content {
  margin-top: -5px;
}
div#page-header {
  display: block;
  margin-top: -5px;
}
/*OVERRIDES */
p, li, dt, dd, dl, address, label, small, pre, code {
    line-height: 1.5;
}

i.fa {
	vertical-align: middle;
}
.header-scrolldown.style-dark i.fa.fa-angle-down:before {
	content: "";
}
.style-light i.fa.fa-angle-up.fa-stack.fa-rounded.btn-default.btn-hover-nobg {
  color: #ffffff !important;
  background-color: transparent !important;
  border-color: transparent !important;
  font-size: 30px;
}
.owl-carousel-container.single-gutter .owl-next {
	margin-right: 0 !important;
}
.owl-prev.style-light.style-override {
	margin-left: 0 !important;
}
.header-wrapper .owl-dots-inside > .owl-dots {
	display: none;
}
.header-wrapper .header-scrolldown i {
	font-size: 30px;
	opacity: .75;
	background: url('img/arrow_down.svg') no-repeat;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
}
.header-wrapper .header-scrolldown {
  bottom: 40px;
}
a.scroll-top .fa-angle-up:before {
	content: "\f0aa";
}
.style-light.footer-scroll-top.footer-scroll-higher {
	display: none;
}
.site-footer .owl-nav-container.btn-default.btn-hover-nobg {
	background-color: #ede9ed !important;
}
.site-footer .owl-carousel-container.single-gutter .owl-next {
	right: 0 !important;
}
.site-footer .owl-prev.style-light.style-override {
	left: -36px !important;
}
.site-footer .owl-carousel-wrapper {
	overflow: inherit;
}
.background-inner {
	background-position: center top !important;
}
.panel-title > a span {
	font-size: 14px !important;
}


/*
.cabernet { margin-left: -26px; margin-top: 16px; }
.chardonnay { margin-left: 98px; margin-top: 62px; -ms-transform: rotate(40deg); -webkit-transform: rotate(40deg); -o-transform: rotate(40deg); -moz-transform: rotate(40deg); transform: rotate(40deg); }
.merlot { margin-left: 160px; margin-top: 182px; -ms-transform: rotate(80deg); -webkit-transform: rotate(80deg); -o-transform: rotate(80deg); -moz-transform: rotate(80deg); transform: rotate(80deg); }
.moscato { margin-left: 137px; margin-top: 307px; -ms-transform: rotate(120deg); -webkit-transform: rotate(120deg); -o-transform: rotate(120deg); -moz-transform: rotate(120deg); transform: rotate(120deg); }
.pinotgrigio { margin-left: 34px; margin-top: 390px; -ms-transform: rotate(160deg); -webkit-transform: rotate(160deg); -o-transform: rotate(160deg); -moz-transform: rotate(160deg); transform: rotate(160deg); }
.sauvblanc { margin-left: -95px; margin-top: 384px; -ms-transform: rotate(200deg); -webkit-transform: rotate(200deg); -o-transform: rotate(200deg); -moz-transform: rotate(200deg); transform: rotate(200deg); }
.scarletfive { margin-left: -197px; margin-top: 302px; -ms-transform: rotate(240deg); -webkit-transform: rotate(240deg); -o-transform: rotate(240deg); -moz-transform: rotate(240deg); transform: rotate(240deg); }
.whitezin { margin-left: -221px; margin-top: 168px; -ms-transform: rotate(280deg); -webkit-transform: rotate(280deg); -o-transform: rotate(280deg); -moz-transform: rotate(280deg); transform: rotate(280deg); }
.zinfandel { margin-left: -147px; margin-top: 61px; -ms-transform: rotate(320deg); -webkit-transform: rotate(320deg); -o-transform: rotate(320deg); -moz-transform: rotate(320deg); transform: rotate(320deg); }
*/

/*ambassaror page */
span.extras .fa {
	font-size: 20px;
}

.mn h2 a {
	color: #bdd031 !important;
}
.mn h2 a:hover {
	color: #fff !important;
}

.mobile_icons .pos-bottom.pos-center.align_center.column_child.col-lg-3.boomapps_vccolumn.no-internal-gutter {
	float: left;
	width: 25px;
	padding: 0 !important;
  margin-right: 31px;
}
.mobile_icons .pos-bottom.pos-center.align_center.column_child.col-lg-3.boomapps_vccolumn.no-internal-gutter i.fa {
	font-size: 25px;
}
 .main-container .mobile_icons .row .column_child {
	clear: none !important;
}
.mobile_icons .row-inner {
    margin: 0 auto;
    width: 200px;
    min-width: 0px;
    
}
.mobile_icons .pos-bottom.pos-center.align_center.column_child.col-lg-3.boomapps_vccolumn.no-internal-gutter:last-child {
	margin-right: 0 !important;
}

/* Changes for ADA compliance */
.sr-only{
	position:absolute;
   	left:-10000px;
   	top:auto;
   	width:1px;
   	height:1px;
   	overflow:hidden;
}
.style-color-128732-bg .style-dark h2 {color: #333 !important;}
.style-dark h2.text-color-xsdn-color {color: #fff !important;}

/* Custom Buttons */
.custom-btn {
    display: inline-block;
    border: 1px solid #666;
    padding: 7px 10px;
    background-color: #fff;
    color: #666 !important;
}

.custom-btn-green {border: 1px solid #bdd031;color: #bdd031 !important;}
.custom-btn-green:hover {background-color: #bdd031;color: #fff !important;}

.custom-btn-blue {border: 1px solid #26619c;color: #26619c !important;}
.custom-btn-blue:hover {background-color: #26619c;color: #fff !important;}

ul.menu-smart a {
    white-space: normal !important;
}

.row-navigation.row-navigation-light .btn-disable-hover {
    display: none;
}




